@font-face {
    font-family: myfont;
    src: url("OpenSans-Light.ttf");
    font-display: swap;
}

body {
  font-family: myfont;
}


h1 {
  font-family: myfont;
  text-transform: uppercase;
  /*color: #2a30ac; */
  color:#444;
  margin-bottom:2rem;
}

h2 {   font-family: myfont; color: #666; margin-top:calc(20px + 0.8vw);}

h2 > a {   font-family: myfont; color: #666; text-decoration: none !important;}
.small > a {  font-family: myfont; color: #666; text-decoration: none !important;}
.info  a  {   font-family: myfont; color: #fff; text-decoration: underline !important; }
p{font-size: calc(13px + 0.3vw); line-height: calc(22px + 0.4vw); color:#333;}
.item-page li{font-size: calc(13px + 0.5vw); line-height: calc(22px + 0.5vw); color:#333;}

.info{ color: #fff; background-color:#666; padding:10px;
  margin-top:calc(22px + 0.8vw);
  margin-bottom: calc(20px + 1.1vw);
}

.info > p{ color: #fff; }

.my-6 {
  margin-top: 4rem !important;
  margin-bottom: 4rem !important;
}

#mod-custom110{order:2;}

img.brand-logo  {
  max-width: 110px;
    width: 5vw;
    min-width: 50px;
}


.container-header {
  background-color: #fff;
  background-image: none;
}

.container-header .mod-menu { color:#333;}
.container-header .navbar-toggler {
  border: 1px solid #999;
  color: #999;
}




.navbar-toggler:focus {
  box-shadow:none;
}
.container-banner{ margin:0;}

.mod-breadcrumbs {font-family: myfont; font-size:  calc(14px + 0.2vw); color:#aaa;}
.mod-breadcrumbs__here { display:none;}
.breadcrumb-item { text-transform: uppercase;}
.breadcrumb-item.active{color:#aaa;}
.pathway{color:#999;}
.mod-breadcrumbs__wrapper{ border-bottom: 1px #eee solid; padding-bottom:15px;}
.breadcrumb{ background-color:transparent;}

.navbar-toggler{ margin-bottom:10px;}

.mm-collapse a { color: #333; }
.metismenu.mod-menu .mm-collapse { box-shadow:none;}
.metismenu.mod-menu .metismenu-item > ul { box-shadow:none;}
main { margin-top:0; /*margin-top: calc(30px + 1.5vw) !important; */}


.blog-item {
  margin-bottom: 40px;
  width: 90% !important;
}

.blog-item img {
  width: 100%;
}

.container-header nav{ order:1;}

@media (max-width:992px){
  .blog-item {   margin-bottom: 40px;   width: 100% !important;}
  .mod-breadcrumbs__wrapper{ margin-top:0 !important;}
  #navbar1 .mod-menu {background-color:#fff ;}
  .mm-collapse{background-color:#fff !important ;}
  .container-header nav{ width:90%;}
  .container-header .metismenu > li.level-1 > ul{ width:100%;}

  .metismenu-item { border-style: dashed none none none; border-width:1px; border-color:#aaa;}
  .metismenu.mod-menu > .metismenu-item{ padding: 0.6em 0;}
  .mm-collapse > .metismenu-item {padding: 0.6em 1em;}

}

@media (max-width:576px){
    .container-header nav{ width:80%;}
    .mod-breadcrumbs {color:#999;}
    .breadcrumb-item.active{color:#999;}
    p{font-size: 17px; line-height: 24px; color:#444;}
}

.mm-collapse > .metismenu-item { border-style: dashed none none none; border-width:1px; border-color:#aaa;}
.metismenu.mod-menu .metismenu-item > a:focus, .metismenu.mod-menu .metismenu-item > button:focus { outline-style: solid; }

button.mod-menu__heading:focus-visible {
  outline: 3px solid #ff6600;
  outline-offset: 2px;
}


.container-footer {
  margin-top: calc(40px + 2.5vw);
  border-style: solid none none none;
  border-color: #aaa;
  border-width: thin;
}

.footer {
  background-color:#fff;
  background-image: none;
  /*margin-top: calc(40px + 2.5vw);*/

}

.footer .grid-child { align-items: start; padding: 2.5rem .8em;}
.footer li.nav-item a{ color:#666;}
.footer li.nav-item a:hover { color:#333;}

.footer .mod-custom p {
  color:#666;
  font-size: 16px;

}

.footer h3 {   font-family: myfont; color: #666; font-size:calc(16px + 0.8vw); margin-top:calc(20px + 0.8vw);}

.mod-articleslatest li a { color:#666 !important; }
.mod-articleslatest li a:hover { color:#333 !important;}

/*.metismenu.mod-menu .metismenu-item > a { font-family: myfont; text-decoration: none !important;  }*/
.metismenu.mod-menu .metismenu-item > button { font-family: myfont; text-decoration: none !important; color:#555 !important; }

li.active  > button  {font-family: myfont; color:#111; }
li.metismenu-item > a, .metismenu > li > a {font-family: myfont; text-decoration: none !important; color:#555 !important; }
li.metismenu-item.active > a, .metismenu > li.active > a {font-family: myfont; text-decoration: none !important; color:#111 !important; }


.container-header .metismenu > li > a:hover::after, .container-header .metismenu > li > button:hover::before,
.container-header .metismenu > li.active > a::after, .container-header .metismenu > li.active > button::before {
background: none;
}


.cL{
  float:left;
  margin: 5px 30px 10px 0 !important;
}

.cR{
  float:right;
  margin: 5px 0 10px 30px !important;
}

.cL, .cR {
	border-radius: .25rem;
	}

@media only screen and (max-width:576px) {
	.cL, .cR{
    width: 100% !important;
    height: auto !important;
    margin: 0 0 20px 0 !important;
	}
  .wfpopup { margin:0 !important;}

}
.wf-icon-zoom-image svg { bottom:25px !important;}
